# ACE_InputCDR::to_wchar Struct Reference

`#include <CDR_Stream.h>`

List of all members.

## Public Member Functions

| to_wchar (ACE_CDR::WChar &wc)

## Public Attributes

ACE_CDR::WChar & | ref_

## Constructor & Destructor Documentation

ACE_INLINE ACE_InputCDR::to_wchar::to_wchar | ( | ACE_CDR::WChar & | wc | ) | `[explicit]`

## Member Data Documentation

ACE_CDR::WChar& ACE_InputCDR::to_wchar::ref_

The documentation for this struct was generated from the following files:

- CDR_Stream.h
- CDR_Stream.inl